gluegen.build.number=19
gluegen.build.id=2011-12-02_06-31-40
gluegen.build.branch=rc
gluegen.build.commit=e5aaa05c071e311f1f0d8298dce268a3b44d32ea
jogl.build.number=21
jogl.build.id=2011-12-02_08-29-25
jogl.build.branch=rc
jogl.build.commit=30c959a4534bc0c6b4718ae65fd4f91d68d6eca6
jogl-demos.build.number=8
jogl-demos.build.id=2011-12-02_08-48-16
jogl-demos.build.branch=rc
jogl-demos.build.commit=60adf9ed13113306b7e1be99310b519ddbb48614
